package org.academiadecodigo.bootcamp11.exceptions.file;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class File {
    private String name;
    private String owner;

    public File(String name, String owner) {
        this.name = name;
        this.owner = owner;
    }

    public String getName() {
        return this.name;
    }

    public String getOwner() {
        return this.owner;
    }

    @Override
    public String toString() {
        return String.format("File{name='%s', owner='%s'}",
                getName(), getOwner());
    }
}
